/* Tag overrides */
html {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}

body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight:normal; 
	text-decoration:none; 
	color:#000000;
}

/* Feature Articles */
.feature{
	color: #990000;
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	border: thin solid #00CCFF;
	text-align:center;
}

.featureBorder{
	width:185px;
	border-color:#00CCFF;
	border-style:double;
	background-color:#FFFFCC;
}

.featureBody{
	padding:4px;
	text-align:left;
	text-decoration:none;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.featureBody font.bodytext{
	color:#0033CC;
}


/*
table{
	font-family: inherit;
}

td{
	font-size:inherit;
}
*/

.noUnderline{
	text-align:left;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.noUnderline a	{	
	text-decoration:none;
}

.noUnderline a:link {
	text-decoration:none;
}

.noUnderline a:hover {
	text-decoration:none;
}

.noUnderline font.bodytext{
	text-decoration:none;
}

.boxinside2 {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.boxinside2 a {
	color: #006699;
	text-decoration : none;
}

.boxinside2 a:link {
	color: #006699;
	text-decoration : none;
}

.boxinside2 a:hover {
	color: #006699;
	text-decoration : none;
}

.bodytext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	text-align: justify;
}

.boxsurround { background-color:#999999}

h1 { 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:bold; 
	text-decoration:none; 
	color:#000000; 
}

h2 { 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:normal; 
	text-decoration:none; 
	color:#000000; 
}

h3 { 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; font-weight:bold; 
	text-decoration:none; 
	color:#000000; 
}

a	{
	color: #000099;
	font-size: 11px;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:link {
	color:#0000CC;
	font-size: 11px;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


a:hover {
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.bodybold_no_underline {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
} 

.boxinside3 {  
	background-color: #FFFFEA; 
	color: #000000;
}

.headertext {  
	font-size: 12px; 
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif;
}

.bodybold {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #000000;
}

.date {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000
}

.highlight {  
	background-color: #FFFFCC;
}

.imageleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.imageright {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
}
.bluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	padding-bottom: 0px;
	text-decoration : none;
	text-align:left;
}
.redbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	text-decoration : none;
}
.featitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0033CC;
	text-decoration : none;
}

.blueboldsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
.header {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000033;
}
.right_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	float: right;
}

.redboldsmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.boxtext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	text-align: justify;
}
.sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

.sidenav a 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #99CCFF;
	text-decoration: none;
	text-align: left;
}

.sidenav a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #006699;
	text-decoration: underline;
	text-align: left;
}

.sidenav a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #006699;
	text-decoration: underline;
	text-align: left;
}

.gamebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #669933;
	text-decoration : none;
	text-align:center;
}
.dvdbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	text-align:center;
}
.dashed {
	border-style:dashed;
	color:#000000;
}

.musicbold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9933;
	text-decoration: none;
}
.wrestlebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
	text-align:center;
}

.wrestlingbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	text-decoration : none;
	text-align:center;
}

.toonbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #9999FF;
	text-decoration : none;
	text-align:center;
}

.bookbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #339999;
	text-decoration : none;
	text-align:center;
}

.otherbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #339999;
	text-decoration : none;
	text-align:center;
}

.scorebox {
	background-color: #D2E9FF;
	text-decoration : none;
}

.quotetext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#000099;
	text-align: justify;
}

.blurbtext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#000099;
	text-align: justify;
}

.dotbar {
	background-image:url(../images/div_dots.gif);
	background-position:center;
	background-repeat:repeat-x;
	height:30px;
	width:100%;
}

.stucorner {
	background-image:url(../images/div_dots.gif);
	background-position:center;
	background-repeat:repeat-x;
	height:30px;
	width:100%;
}

#footer {
	width:898px;
	background-color:#999999; 
	padding:1px;
}

#footerInside{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
	text-decoration:none;
	background-color:#FFFFFF;
	padding:20px;
}

#footerInside a{
	text-decoration:none;
	font-weight:bold;
	color:#808080; 
}

#footerInside a:hover{
	font-weight:bold; 
	text-decoration:underline; 
	color:#666666; 
}

.bhHeader{
	background-image:url(../images/buttonhole_ban.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:120px;
	width:900px;
	padding:0px;
	margin:0px;
}

.stusCorner{
	background-image:url(../images/beerglass.gif);
	background-position:center;
	background-repeat:no-repeat;
	width:170px;
	height:142px;
}

.stusCorner a{
	text-decoration:none;
}

.stusCorner a:hover{
	text-decoration:none; 
}

#latestbox {
display: block;
width: 160px;
}

ul {
list-style-type: none;
margin: 0;
padding: 0;
}

ul li {
list-style-type: none;
margin: 0;
padding-left:10px;
padding-bottom:3px;
margin-bottom:3px;
display: block;
width:160px;
float:left;
}

ul.bluebullet li {
background: url(../images/libullet.gif) top left no-repeat;
}